Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/19560/?format=api
{ "ob_id": 19560, "uuid": "a152ff34ab554682922a7b3088d1cb6c", "title": "AIMWETLAB - Aerial imaging of the wetlands of Lake Balaton and the Kis-Balaton", "abstract": "The EUFAR project AIMWETLAB investigated the shore vegetation of the Lake Balaton and the Kis-Balaton constructed wetland (Hungary) and the ecological processes that controlled the regeneration of these wetlands. In particular, the resource took measurements through the use of aerial photography and initiated a hyperspectral and LIDAR annual survey of the whole shoreline of the two study sites.\r\nThe study was required as the wetlands were threatened by a dominant macrophyte, the common reed (Phragmites australis). \r\nThe main objective of the study was to gain information on the causing factors of the decline of reed-dominated wetlands on Lake Balaton and on the distribution of wetland vegetation on Kis-Balaton. \r\nThe secondary goal was to understand the water regime controlling the measured spatial and temporal patterns by a comparision of the maps with a high-resolution elevation model of the shore surveyed by LIDAR. \r\n\r\nThe investigation start date: 16-08-2010\r\nThe investigation end date: 26-08-2010\r\n\r\nThe investigation was located in Lake Balaton, Hungary", "keywords": "AIMWETLAB, ARSF, EUFAR, EUFAR10_01", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9168/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9211/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/24522/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/6385/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74221/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74222/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74223/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74224/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105768/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105881/?format=api" ] }